Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1605030 - [RFE] Apply the modular documentation templates to "Creating a User"
Summary: [RFE] Apply the modular documentation templates to "Creating a User"
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: ashwin
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-20 03:47 UTC by Andrew Dahms
Modified: 2019-04-01 20:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-12 11:10:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-07-20 03:47:37 UTC
This bug is a tracker to apply the modular documentation templates to the section "Creating a User" in Administering Red Hat Satellite, and to apply the following additional changes -

* Review the introduction to the section "Creating and Managing Users" and 
  convert it into a concept module.

* Delete the section 'Editing a User'.

Comment 1 Andrew Dahms 2018-07-20 03:52:09 UTC
Assigning to Ashwin for review.

Ashwin - this should be a more straightforward bug to work on. A few things already stand out in the way the content is structured that we may want to address, such as -

* The "Creating a User" section should have a proper introduction sentence, and
  this sentence should end in a '.' instead of a ':' like it does now.

* Procedure headings such as "To Create a User:" should just be "Procedure" as
  per the template.

* Content modules should be in their own individual files.


Note You need to log in before you can comment on or make changes to this bug.